Import contacts from CSV
POST
Content-Type must be text/csv or application/csv, and the body is raw CSV.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
All succeeded
application/json- response
success*booleanreceived*numbersucceeded*numberfailed*numberresults*array<>[key: string]?unknowncurl -X POST 'https://api.mailly.site/contacts/import'{ "success": true, "received": 0, "succeeded": 0, "failed": 0, "results": [ { "property1": null, "property2": null } ], "property1": null, "property2": null}